---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: B
  year: 2007
  medals: 5
  bids: 7
  bids per school: 2
  start date: 2007-01-01
  end date: 2007-01-01
  awards date: 2007-01-01
Events:
- name: Anatomy
- name: Disease Detectives
- name: Don't Bug Me
- name: Ecology
- name: Food Science
- name: Heredity
- name: Meteorology
- name: Metric Mastery
- name: Oceanography
- name: Road Scholar
- name: Rocks and Minerals
- name: Science Crime Busters
- name: Simple Machines
- name: Solar System
- name: Write It Do It
- name: Awesome Aquifer
- name: Balloon Launch Glider
- name: Balloon Race
- name: Science Word
- name: Tower Building
- name: Mission Possible
- name: Storm the Castle
- name: Wheeled Vehicle
Teams:
- number: 3
  school: Colton Middle School
  city: Colton
  state: WA
- number: 6
  school: Frontier Middle School
  city: Moses Lake
  state: WA
- number: 15
  school: Saint Joseph's Catholic School
  city: Kennewick
  state: WA
- number: 1
  school: Chelan Middle School
  city: Chelan
  state: WA
- number: 4
  school: Colton Middle School
  city: Colton
  state: WA
- number: 2
  school: Cheney Middle School
  city: Cheney
  state: WA
- number: 9
  school: Frontier Middle School
  city: Moses Lake
  state: WA
- number: 7
  school: Frontier Middle School
  city: Moses Lake
  state: WA
- number: 11
  school: Greenacres Middle School
  city: Spokane Valley
  state: WA
- number: 13
  school: North Pines Middle School
  city: Spokane Valley
  state: WA
- number: 8
  school: Frontier Middle School
  city: Moses Lake
  state: WA
- number: 10
  school: Frontier Middle School
  city: Moses Lake
  state: WA
- number: 12
  school: Jenkins Junior/Senior High School
  city: Chewelah
  state: WA
- number: 14
  school: Reardan-Edwall Grade School
  city: Reardan
  state: WA
- number: 5
  school: Davenport Grade School
  city: Davenport
  state: WA
- number: 16
  school: West Valley City School
  city: Spokane
  state: WA
Placings:
- team: 3
  event: Anatomy
  place: 3
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Don't Bug Me
  place: 4
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Food Science
  place: 10
- team: 3
  event: Heredity
  place: 3
- team: 3
  event: Meteorology
  place: 5
  tie: true
- team: 3
  event: Metric Mastery
  place: 1
- team: 3
  event: Oceanography
  place: 1
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Rocks and Minerals
  place: 2
- team: 3
  event: Science Crime Busters
  place: 1
- team: 3
  event: Simple Machines
  place: 3
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Write It Do It
  place: 7
- team: 3
  event: Awesome Aquifer
  place: 1
- team: 3
  event: Balloon Launch Glider
  place: 4
- team: 3
  event: Balloon Race
  place: 8
- team: 3
  event: Science Word
  place: 5
- team: 3
  event: Tower Building
  place: 1
- team: 3
  event: Mission Possible
  place: 7
- team: 3
  event: Storm the Castle
  place: 5
- team: 3
  event: Wheeled Vehicle
  place: 1
- team: 6
  event: Anatomy
  place: 1
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Don't Bug Me
  place: 8
- team: 6
  event: Ecology
  place: 8
- team: 6
  event: Food Science
  place: 8
- team: 6
  event: Heredity
  place: 1
- team: 6
  event: Meteorology
  place: 1
- team: 6
  event: Metric Mastery
  place: 7
- team: 6
  event: Oceanography
  place: 3
- team: 6
  event: Road Scholar
  place: 4
- team: 6
  event: Rocks and Minerals
  place: 8
- team: 6
  event: Science Crime Busters
  place: 3
- team: 6
  event: Simple Machines
  place: 2
- team: 6
  event: Solar System
  place: 2
- team: 6
  event: Write It Do It
  place: 2
- team: 6
  event: Awesome Aquifer
  place: 4
- team: 6
  event: Balloon Launch Glider
  place: 1
- team: 6
  event: Balloon Race
  place: 7
- team: 6
  event: Science Word
  place: 4
- team: 6
  event: Tower Building
  place: 3
- team: 6
  event: Mission Possible
  place: 6
- team: 6
  event: Storm the Castle
  place: 2
- team: 6
  event: Wheeled Vehicle
  place: 2
- team: 15
  event: Anatomy
  place: 9
- team: 15
  event: Disease Detectives
  place: 2
- team: 15
  event: Don't Bug Me
  place: 2
- team: 15
  event: Ecology
  place: 9
- team: 15
  event: Food Science
  place: 3
- team: 15
  event: Heredity
  place: 7
- team: 15
  event: Meteorology
  place: 5
  tie: true
- team: 15
  event: Metric Mastery
  place: 6
- team: 15
  event: Oceanography
  place: 6
- team: 15
  event: Road Scholar
  place: 8
- team: 15
  event: Rocks and Minerals
  place: 1
- team: 15
  event: Science Crime Busters
  place: 5
- team: 15
  event: Simple Machines
  place: 1
- team: 15
  event: Solar System
  place: 3
- team: 15
  event: Write It Do It
  place: 10
- team: 15
  event: Awesome Aquifer
  place: 2
- team: 15
  event: Balloon Launch Glider
  place: 7
- team: 15
  event: Balloon Race
  place: 4
- team: 15
  event: Science Word
  place: 2
- team: 15
  event: Tower Building
  place: 5
- team: 15
  event: Mission Possible
  place: 1
- team: 15
  event: Storm the Castle
  place: 10
- team: 15
  event: Wheeled Vehicle
  place: 7
- team: 1
  event: Anatomy
  place: 7
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Don't Bug Me
  place: 11
- team: 1
  event: Ecology
  place: 5
- team: 1
  event: Food Science
  place: 6
- team: 1
  event: Heredity
  place: 2
- team: 1
  event: Meteorology
  place: 7
- team: 1
  event: Metric Mastery
  place: 9
- team: 1
  event: Oceanography
  place: 12
- team: 1
  event: Road Scholar
  place: 14
- team: 1
  event: Rocks and Minerals
  place: 10
- team: 1
  event: Science Crime Busters
  place: 8
- team: 1
  event: Simple Machines
  place: 7
- team: 1
  event: Solar System
  place: 12
- team: 1
  event: Write It Do It
  place: 1
- team: 1
  event: Awesome Aquifer
  place: 6
- team: 1
  event: Balloon Launch Glider
  place: 6
- team: 1
  event: Balloon Race
  place: 1
- team: 1
  event: Science Word
  place: 7
- team: 1
  event: Tower Building
  place: 10
- team: 1
  event: Mission Possible
  place: 10
- team: 1
  event: Storm the Castle
  place: 1
- team: 1
  event: Wheeled Vehicle
  place: 4
- team: 4
  event: Anatomy
  place: 12
- team: 4
  event: Disease Detectives
  place: 8
- team: 4
  event: Don't Bug Me
  place: 7
- team: 4
  event: Ecology
  place: 10
- team: 4
  event: Food Science
  place: 1
- team: 4
  event: Heredity
  place: 5
- team: 4
  event: Meteorology
  place: 13
- team: 4
  event: Metric Mastery
  place: 4
- team: 4
  event: Oceanography
  place: 7
- team: 4
  event: Road Scholar
  place: 6
- team: 4
  event: Rocks and Minerals
  place: 6
- team: 4
  event: Science Crime Busters
  place: 10
- team: 4
  event: Simple Machines
  place: 5
- team: 4
  event: Solar System
  place: 11
- team: 4
  event: Write It Do It
  place: 4
- team: 4
  event: Awesome Aquifer
  place: 5
- team: 4
  event: Balloon Launch Glider
  place: 8
- team: 4
  event: Balloon Race
  place: 10
- team: 4
  event: Science Word
  place: 10
- team: 4
  event: Tower Building
  place: 7
- team: 4
  event: Mission Possible
  place: 5
- team: 4
  event: Storm the Castle
  place: 4
- team: 4
  event: Wheeled Vehicle
  place: 9
- team: 2
  event: Anatomy
  place: 5
- team: 2
  event: Disease Detectives
  place: 7
- team: 2
  event: Don't Bug Me
  place: 3
- team: 2
  event: Ecology
  place: 4
- team: 2
  event: Food Science
  place: 9
- team: 2
  event: Heredity
  place: 8
- team: 2
  event: Meteorology
  place: 8
- team: 2
  event: Metric Mastery
  place: 3
- team: 2
  event: Oceanography
  place: 5
- team: 2
  event: Road Scholar
  place: 5
- team: 2
  event: Rocks and Minerals
  place: 12
- team: 2
  event: Science Crime Busters
  place: 12
- team: 2
  event: Simple Machines
  place: 4
- team: 2
  event: Solar System
  place: 4
- team: 2
  event: Write It Do It
  place: 15
- team: 2
  event: Awesome Aquifer
  place: 3
- team: 2
  event: Balloon Launch Glider
  place: 11
- team: 2
  event: Balloon Race
  place: 3
- team: 2
  event: Science Word
  place: 6
- team: 2
  event: Tower Building
  place: 12
- team: 2
  event: Mission Possible
  place: 11
- team: 2
  event: Storm the Castle
  place: 14
- team: 2
  event: Wheeled Vehicle
  place: 3
- team: 9
  event: Anatomy
  place: 4
- team: 9
  event: Disease Detectives
  place: 13
- team: 9
  event: Don't Bug Me
  place: 6
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Food Science
  place: 5
- team: 9
  event: Heredity
  place: 12
- team: 9
  event: Meteorology
  place: 16
- team: 9
  event: Metric Mastery
  place: 13
- team: 9
  event: Oceanography
  place: 8
- team: 9
  event: Road Scholar
  place: 12
- team: 9
  event: Rocks and Minerals
  place: 5
- team: 9
  event: Science Crime Busters
  place: 2
- team: 9
  event: Simple Machines
  place: 11
- team: 9
  event: Solar System
  place: 6
- team: 9
  event: Write It Do It
  place: 13
- team: 9
  event: Awesome Aquifer
  place: 8
- team: 9
  event: Balloon Launch Glider
  place: 12
- team: 9
  event: Balloon Race
  place: 9
- team: 9
  event: Science Word
  place: 3
- team: 9
  event: Tower Building
  place: 6
- team: 9
  event: Mission Possible
  place: 2
- team: 9
  event: Storm the Castle
  place: 3
- team: 9
  event: Wheeled Vehicle
  place: 6
- team: 7
  event: Anatomy
  place: 14
- team: 7
  event: Disease Detectives
  place: 12
- team: 7
  event: Don't Bug Me
  place: 1
- team: 7
  event: Ecology
  place: 11
- team: 7
  event: Food Science
  place: 13
- team: 7
  event: Heredity
  place: 13
- team: 7
  event: Meteorology
  place: 9
- team: 7
  event: Metric Mastery
  place: 10
- team: 7
  event: Oceanography
  place: 2
- team: 7
  event: Road Scholar
  place: 11
- team: 7
  event: Rocks and Minerals
  place: 4
- team: 7
  event: Science Crime Busters
  place: 15
- team: 7
  event: Simple Machines
  place: 9
- team: 7
  event: Solar System
  place: 5
- team: 7
  event: Write It Do It
  place: 16
- team: 7
  event: Awesome Aquifer
  place: 7
- team: 7
  event: Balloon Launch Glider
  place: 3
- team: 7
  event: Balloon Race
  place: 2
- team: 7
  event: Science Word
  place: 9
- team: 7
  event: Tower Building
  place: 2
- team: 7
  event: Mission Possible
  place: 3
- team: 7
  event: Storm the Castle
  place: 13
- team: 7
  event: Wheeled Vehicle
  place: 5
- team: 11
  event: Anatomy
  place: 2
- team: 11
  event: Disease Detectives
  place: 5
- team: 11
  event: Don't Bug Me
  place: 10
- team: 11
  event: Ecology
  place: 13
- team: 11
  event: Food Science
  place: 14
- team: 11
  event: Heredity
  place: 4
- team: 11
  event: Meteorology
  place: 4
- team: 11
  event: Metric Mastery
  place: 2
- team: 11
  event: Oceanography
  place: 10
- team: 11
  event: Road Scholar
  place: 10
- team: 11
  event: Rocks and Minerals
  place: 7
- team: 11
  event: Science Crime Busters
  place: 14
- team: 11
  event: Simple Machines
  place: 12
- team: 11
  event: Solar System
  place: 7
- team: 11
  event: Write It Do It
  place: 8
- team: 11
  event: Awesome Aquifer
  place: 10
- team: 11
  event: Balloon Launch Glider
  place: 9
- team: 11
  event: Balloon Race
  place: 14
- team: 11
  event: Science Word
  place: 13
- team: 11
  event: Tower Building
  place: 9
- team: 11
  event: Mission Possible
  participated: false
- team: 11
  event: Storm the Castle
  place: 9
- team: 11
  event: Wheeled Vehicle
  place: 13
- team: 13
  event: Anatomy
  place: 8
- team: 13
  event: Disease Detectives
  place: 6
- team: 13
  event: Don't Bug Me
  place: 5
- team: 13
  event: Ecology
  place: 12
- team: 13
  event: Food Science
  place: 11
- team: 13
  event: Heredity
  place: 11
- team: 13
  event: Meteorology
  place: 2
- team: 13
  event: Metric Mastery
  place: 15
- team: 13
  event: Oceanography
  place: 4
- team: 13
  event: Road Scholar
  place: 15
- team: 13
  event: Rocks and Minerals
  place: 3
- team: 13
  event: Science Crime Busters
  place: 9
- team: 13
  event: Simple Machines
  place: 6
- team: 13
  event: Solar System
  place: 9
- team: 13
  event: Write It Do It
  place: 3
- team: 13
  event: Awesome Aquifer
  place: 9
- team: 13
  event: Balloon Launch Glider
  place: 14
- team: 13
  event: Balloon Race
  place: 11
- team: 13
  event: Science Word
  place: 16
- team: 13
  event: Tower Building
  place: 13
- team: 13
  event: Mission Possible
  participated: false
- team: 13
  event: Storm the Castle
  place: 11
- team: 13
  event: Wheeled Vehicle
  place: 10
- team: 8
  event: Anatomy
  place: 6
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Don't Bug Me
  place: 9
- team: 8
  event: Ecology
  place: 7
- team: 8
  event: Food Science
  place: 12
- team: 8
  event: Heredity
  place: 9
- team: 8
  event: Meteorology
  place: 11
- team: 8
  event: Metric Mastery
  place: 11
- team: 8
  event: Oceanography
  place: 9
- team: 8
  event: Road Scholar
  place: 9
- team: 8
  event: Rocks and Minerals
  place: 15
- team: 8
  event: Science Crime Busters
  place: 13
- team: 8
  event: Simple Machines
  place: 8
- team: 8
  event: Solar System
  place: 13
- team: 8
  event: Write It Do It
  place: 6
- team: 8
  event: Awesome Aquifer
  place: 11
- team: 8
  event: Balloon Launch Glider
  place: 2
- team: 8
  event: Balloon Race
  place: 13
- team: 8
  event: Science Word
  place: 11
- team: 8
  event: Tower Building
  place: 14
- team: 8
  event: Mission Possible
  place: 4
- team: 8
  event: Storm the Castle
  place: 6
- team: 8
  event: Wheeled Vehicle
  place: 11
- team: 10
  event: Anatomy
  place: 10
- team: 10
  event: Disease Detectives
  place: 14
- team: 10
  event: Don't Bug Me
  place: 14
- team: 10
  event: Ecology
  place: 15
- team: 10
  event: Food Science
  place: 2
- team: 10
  event: Heredity
  place: 15
- team: 10
  event: Meteorology
  place: 10
- team: 10
  event: Metric Mastery
  place: 16
- team: 10
  event: Oceanography
  place: 11
- team: 10
  event: Road Scholar
  place: 13
- team: 10
  event: Rocks and Minerals
  place: 13
- team: 10
  event: Science Crime Busters
  place: 6
- team: 10
  event: Simple Machines
  place: 13
- team: 10
  event: Solar System
  place: 16
- team: 10
  event: Write It Do It
  place: 11
- team: 10
  event: Awesome Aquifer
  place: 13
- team: 10
  event: Balloon Launch Glider
  place: 5
- team: 10
  event: Balloon Race
  place: 12
- team: 10
  event: Science Word
  place: 15
- team: 10
  event: Tower Building
  place: 4
- team: 10
  event: Mission Possible
  place: 8
- team: 10
  event: Storm the Castle
  place: 8
- team: 10
  event: Wheeled Vehicle
  place: 8
- team: 12
  event: Anatomy
  place: 11
- team: 12
  event: Disease Detectives
  place: 4
- team: 12
  event: Don't Bug Me
  participated: false
- team: 12
  event: Ecology
  place: 1
- team: 12
  event: Food Science
  place: 4
- team: 12
  event: Heredity
  place: 14
- team: 12
  event: Meteorology
  place: 14
- team: 12
  event: Metric Mastery
  place: 5
- team: 12
  event: Oceanography
  participated: false
- team: 12
  event: Road Scholar
  place: 7
- team: 12
  event: Rocks and Minerals
  place: 14
- team: 12
  event: Science Crime Busters
  participated: false
- team: 12
  event: Simple Machines
  participated: false
- team: 12
  event: Solar System
  place: 10
- team: 12
  event: Write It Do It
  place: 5
- team: 12
  event: Awesome Aquifer
  participated: false
- team: 12
  event: Balloon Launch Glider
  place: 10
- team: 12
  event: Balloon Race
  place: 6
- team: 12
  event: Science Word
  place: 12
- team: 12
  event: Tower Building
  place: 8
- team: 12
  event: Mission Possible
  participated: false
- team: 12
  event: Storm the Castle
  participated: false
- team: 12
  event: Wheeled Vehicle
  participated: false
- team: 14
  event: Anatomy
  place: 13
- team: 14
  event: Disease Detectives
  place: 11
- team: 14
  event: Don't Bug Me
  place: 13
- team: 14
  event: Ecology
  place: 6
- team: 14
  event: Food Science
  place: 7
- team: 14
  event: Heredity
  place: 6
- team: 14
  event: Meteorology
  place: 12
- team: 14
  event: Metric Mastery
  place: 12
- team: 14
  event: Oceanography
  place: 14
- team: 14
  event: Road Scholar
  place: 1
- team: 14
  event: Rocks and Minerals
  place: 11
- team: 14
  event: Science Crime Busters
  place: 11
- team: 14
  event: Simple Machines
  participated: false
- team: 14
  event: Solar System
  place: 8
- team: 14
  event: Write It Do It
  place: 9
- team: 14
  event: Awesome Aquifer
  participated: false
- team: 14
  event: Balloon Launch Glider
  participated: false
- team: 14
  event: Balloon Race
  participated: false
- team: 14
  event: Science Word
  place: 8
- team: 14
  event: Tower Building
  participated: false
- team: 14
  event: Mission Possible
  place: 9
- team: 14
  event: Storm the Castle
  participated: false
- team: 14
  event: Wheeled Vehicle
  place: 12
- team: 5
  event: Anatomy
  place: 15
- team: 5
  event: Disease Detectives
  place: 10
- team: 5
  event: Don't Bug Me
  place: 15
- team: 5
  event: Ecology
  participated: false
- team: 5
  event: Food Science
  place: 15
- team: 5
  event: Heredity
  place: 10
- team: 5
  event: Meteorology
  place: 3
- team: 5
  event: Metric Mastery
  place: 8
- team: 5
  event: Oceanography
  place: 15
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Rocks and Minerals
  place: 9
- team: 5
  event: Science Crime Busters
  place: 4
- team: 5
  event: Simple Machines
  place: 10
- team: 5
  event: Solar System
  place: 14
- team: 5
  event: Write It Do It
  place: 12
- team: 5
  event: Awesome Aquifer
  participated: false
- team: 5
  event: Balloon Launch Glider
  participated: false
- team: 5
  event: Balloon Race
  participated: false
- team: 5
  event: Science Word
  place: 1
- team: 5
  event: Tower Building
  place: 11
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Storm the Castle
  place: 12
- team: 5
  event: Wheeled Vehicle
  participated: false
- team: 16
  event: Anatomy
  place: 16
- team: 16
  event: Disease Detectives
  place: 15
- team: 16
  event: Don't Bug Me
  place: 12
- team: 16
  event: Ecology
  place: 14
- team: 16
  event: Food Science
  place: 16
- team: 16
  event: Heredity
  participated: false
- team: 16
  event: Meteorology
  place: 15
- team: 16
  event: Metric Mastery
  place: 14
- team: 16
  event: Oceanography
  place: 13
- team: 16
  event: Road Scholar
  place: 16
- team: 16
  event: Rocks and Minerals
  place: 16
- team: 16
  event: Science Crime Busters
  place: 7
- team: 16
  event: Simple Machines
  place: 14
- team: 16
  event: Solar System
  place: 15
- team: 16
  event: Write It Do It
  place: 14
- team: 16
  event: Awesome Aquifer
  place: 12
- team: 16
  event: Balloon Launch Glider
  place: 13
- team: 16
  event: Balloon Race
  place: 5
- team: 16
  event: Science Word
  place: 14
- team: 16
  event: Tower Building
  participated: false
- team: 16
  event: Mission Possible
  participated: false
- team: 16
  event: Storm the Castle
  place: 7
- team: 16
  event: Wheeled Vehicle
  place: 14
